docs_dir: docs/book
site_dir: docs/html
nav:
    - Home: index.md
    - Introduction: intro.md
    - Reference:
        - "The Module Manager": module-manager.md
        - "The Module Class": module-class.md
        - "The Module Autoloader": module-autoloader.md
        - "Best Practices when Creating Modules": best-practices.md
site_name: laminas-modulemanager
site_description: "Modular application system for laminas-mvc applications"
repo_url: 'https://github.com/laminas/laminas-modulemanager'
extra:
    project: MVC
